package tasks

import "errors"

type ExitTask struct {
}

func NewExitTask() *ExitTask {
	return &ExitTask{}
}

func (task *ExitTask) Execute() error {
	return errors.New("exit")
}

func (task *ExitTask) String() string {
	return "Exit"
}
